Bug 1206860 - php-doctrine-datafixtures-v1.1.1 is available
Summary: php-doctrine-datafixtures-v1.1.1 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-doctrine-datafixtures
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-29 01:04 UTC by Upstream Release Monitoring
Modified: 2015-09-06 06:21 UTC (History)
1 user (show)

Fixed In Version: 1.0.2-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-06 03:56:42 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-29 01:04:47 UTC
Latest upstream release: v1.1.0
Current version/release in rawhide: 1.0.0-4.fc21
URL: https://github.com/doctrine/data-fixtures

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-03-29 01:04:52 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-doctrine-datafixtures-1.0.0-b4a135c7db56ecc4602b54a2184368f440cac33e.tar.gz
old sha256: c6afb5838f0b703f0320fa9fda31cba1f899f11d1ee4a90e614bac10e77b1290

new source: ./php-doctrine-datafixtures-1.0.0-b4a135c7db56ecc4602b54a2184368f440cac33e.tar.gz
new sha256: c6afb5838f0b703f0320fa9fda31cba1f899f11d1ee4a90e614bac10e77b1290

Comment 2 Upstream Release Monitoring 2015-03-31 01:05:19 UTC
Latest upstream release: v1.1.1
Current version/release in rawhide: 1.0.0-4.fc21
URL: https://github.com/doctrine/data-fixtures

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-03-31 01:05:23 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-doctrine-datafixtures-1.0.0-b4a135c7db56ecc4602b54a2184368f440cac33e.tar.gz
old sha256: c6afb5838f0b703f0320fa9fda31cba1f899f11d1ee4a90e614bac10e77b1290

new source: ./php-doctrine-datafixtures-1.0.0-b4a135c7db56ecc4602b54a2184368f440cac33e.tar.gz
new sha256: c6afb5838f0b703f0320fa9fda31cba1f899f11d1ee4a90e614bac10e77b1290

Comment 4 Fedora Update System 2015-07-03 14:59:37 UTC
php-doctrine-datafixtures-1.1.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-doctrine-datafixtures-1.1.1-1.fc21

Comment 5 Fedora Update System 2015-07-03 14:59:44 UTC
php-doctrine-datafixtures-1.1.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/php-doctrine-datafixtures-1.1.1-1.fc22

Comment 6 Fedora Update System 2015-07-03 14:59:52 UTC
php-doctrine-datafixtures-1.1.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-doctrine-datafixtures-1.1.1-1.el7

Comment 7 Fedora Update System 2015-07-03 14:59:59 UTC
php-doctrine-datafixtures-1.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-doctrine-datafixtures-1.1.1-1.el6

Comment 8 Shawn Iwinski 2015-07-03 18:53:46 UTC
I incorrectly updated to 1.1.1 and broke dependencies instead of updating to 1.0.2 -- thanks for reporting that @Remi!.  I have corrected this before Bodhi pushed them to the testing repos.  Here are the correct/updated Bodhi links:

https://admin.fedoraproject.org/updates/php-doctrine-datafixtures-1.0.2-1.fc21
https://admin.fedoraproject.org/updates/php-doctrine-datafixtures-1.0.2-1.fc22
https://admin.fedoraproject.org/updates/php-doctrine-datafixtures-1.0.2-1.el6
https://admin.fedoraproject.org/updates/php-doctrine-datafixtures-1.0.2-1.el7

Comment 9 Fedora Update System 2015-07-08 17:09:05 UTC
Package php-doctrine-datafixtures-1.0.2-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-doctrine-datafixtures-1.0.2-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7062/php-doctrine-datafixtures-1.0.2-1.el7
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-09-06 03:56:39 UTC
php-doctrine-datafixtures-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-09-06 04:50:36 UTC
php-doctrine-datafixtures-1.0.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-09-06 06:21:19 UTC
php-doctrine-datafixtures-1.0.2-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.